Subject: New Reply Received - Product information
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 21 Jun 2021 10:37:54 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Product information  Ticket comment <div dir="auto"><span style="color:rgb(49,49,49);word-spacing:1px">“Hello po. I am glad that you responded to my query. It’s okay and I really think sometimes it happens. If may be, coz I hesitate to return for I like the watch, if may be I will wait for the replacement service? It’s not urgent, btw. So, no rush for me. “ </span></div>
<div dir="auto">Hello, this was my reply 3 days ago I think. I hesitated to return coz it’s a nice watch for me. I wanted to wait for the other pair without rush if it’s okay with you also. If not, then that’s the time maybe I’ll return it. Thank you. Have a nice day. </div>
<div><div class="gmail_quote"><blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div><br></div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
</blockquote></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, 14 Jun 2021 at 11:46 Rhona May Lonio &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div><div dir="auto">Hello po. I am glad that you responded to my query. It’s okay and I really think sometimes it happens. If may be, coz I hesitate to return for I like the watch, if may be I will wait for the replacement service? It’s not urgent, btw. So, no rush for me. </div></div>
<div>
<div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Sun, 13 Jun 2021 at 18:06 Centrepoint &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;padding-left:1ex;border-left-color:rgb(204,204,204)"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Hi Rhona,<br><br>
</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>
<br>Thank you for contacting us.<br><br>We apologize for your troubles and problems.<br><br>We are very sorry to hear that one of our dear customers got a bad service and also did not receive complete order, and this thing completely saddens us, we know that bad service is not completely acceptable, and this is not our service that we provide to our dear customers. Apology is not enough, but it will be done. Correct the error that occurred.<br><br>We apologize and regret the replacement service is not available we can't send you the watch, but we will initiate return request and the courier team will contact you to receive the product from you and return the product to the warehouse and directly the amount will be refunded to your account.<br><br>Thanks for your cooperation and understanding with us.<br><br>Do not hesitate to contact us if you have any other inquiries.<br><br>Your friends<br>Support Team<br>
</div>
</div></div>

	

</div></blockquote>
</div>
</div>
</div>
</blockquote>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2676329